/* CSS Document */

.frontpage.teaser-headline h3 { position: relative; margin-bottom: 12px; font-size:24px; }
.frontpage.teaser-headline h3 * { -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; transition: 0.5s; }
.frontpage.teaser-headline h3:hover { color: #ce0000; }
.frontpage.teaser-headline h3:hover .fa-arrow-circle-right { transform: translateX(3px); color: #CE0000; font-size: 20px; }
.frontpage.teaser-headline h3:hover .module__title__link.tag:before { height: 1em; transition: 0.5s; }
.frontpage.teaser-headline h3 .fa-arrow-circle-right { color: #808080; font-size: 16px; }
/*R_w3col-vertical*/
.R_w3col-vertical { margin-bottom: 15px; background-color: #FFFFFF; position: relative; }
.R_w3col-vertical img { width: 100%; height: auto; }
.R_w3col-vertical .thumbnail { margin-bottom: 7px; }
.R_w3col-vertical .title h3 { font-size: 18px; line-height: 1.2em; font-weight: 700; margin-top: 0; margin-bottom: 12px; background-color: #E6E6E6; padding: 7px; }
.R_w3col-vertical h3 a, .R_w3col-vertical .caption1 a { color: #212121; }
.R_w3col-vertical .caption1 { line-height: 1.2em; position: relative; }
.R_w3col-vertical .summary strong, .R_w3col-vertical .summary { font-size: 16px; font-weight: 400; color: #212121; line-height: 1.2em; padding: 0; margin: 0; height: auto; }
.R_w3col-vertical .pre-date { height: 32px; }
.R_w3col-vertical .summary strong .date, .R_w3col-vertical .date { position: absolute; bottom: 0; font-size: 12px; font-weight: 400; line-height: 1em; color: #ce0000; margin-top: 12px; margin-bottom: 7px; padding-left: 7px; border-left: 2px solid; border-color: #ce0000; text-transform: uppercase }

/*R_3col-fullwidth*/
.R_3col-fullwidth { margin-bottom: 15px; background-color: #FFFFFF; position: relative; }
.R_3col-fullwidth img { width: 100%; height: auto; }
.R_3col-fullwidth .thumbnail { margin-bottom: 7px; }
.R_3col-fullwidth .title h3 { font-size: 18px; line-height: 1.2em; font-weight: 700; margin-top: 0; margin-bottom: 12px; background-color: #E6E6E6; padding: 7px; }
.R_3col-fullwidth h3 a, .R_3col-fullwidth .caption1 a { color: #212121; }
.R_3col-fullwidth .caption1 { line-height: 1.2em; position: relative; }
.R_3col-fullwidth .summary strong, .R_3col-fullwidth .summary { font-size: 16px; font-weight: 400; color: #212121; line-height: 1.2em; padding: 0; margin: 0; height: auto; }
.R_3col-fullwidth .pre-date { height: 32px; }
.R_3col-fullwidth .summary strong .date, .R_3col-fullwidth .date { position: absolute; bottom: 0; font-size: 12px; font-weight: 400; line-height: 1em; color: #ce0000; margin-top: 12px; margin-bottom: 7px; padding-left: 7px; border-left: 2px solid; border-color: #ce0000; text-transform: uppercase }
.bg-grey .R_3col-fullwidth { background-color: transparent; }
.bg-grey .R_3col-fullwidth .caption { background-color: #FFFFFF; }
.bg-grey .R_3col-fullwidth .title h3 { background-color: #FFFFFF; padding: 7px; }
.bg-grey .R_3col-fullwidth .summary { padding: 0 7px; }
.bg-grey .R_3col-fullwidth .date { margin-left: 7px; }


/*R_4col-fullwidth*/
.R_4col-fullwidth { margin-bottom: 15px; background-color: #FFFFFF; position: relative; }
.R_4col-fullwidth img { width: 100%; height: auto; }
.R_4col-fullwidth .thumbnail { margin-bottom: 7px; }
.R_4col-fullwidth .title h3 { font-size: 18px; line-height: 1.2em; font-weight: 700; margin-top: 0; margin-bottom: 12px; background-color: #E6E6E6; padding: 7px; }
.R_4col-fullwidth h3 a, .R_4col-fullwidth .caption1 a { color: #212121; }
.R_4col-fullwidth .caption1 { line-height: 1.2em; position: relative; }
.R_4col-fullwidth .summary strong, .R_4col-fullwidth .summary { font-size: 16px; font-weight: 400; color: #212121; line-height: 1.2em; padding: 0; margin: 0; height: auto; }
.R_4col-fullwidth .pre-date { height: 32px; }
.R_4col-fullwidth .summary strong .date, .R_4col-fullwidth .date { position: absolute; bottom: 0; font-size: 12px; font-weight: 400; line-height: 1em; color: #ce0000; margin-top: 12px; margin-bottom: 7px; padding-left: 7px; border-left: 2px solid; border-color: #ce0000; text-transform: uppercase }
.bg-grey .R_4col-fullwidth { background-color: transparent; }
.bg-grey .R_4col-fullwidth .caption { background-color: #FFFFFF; }
.bg-grey .R_4col-fullwidth .title h3 { background-color: #FFFFFF; padding: 7px; }
.bg-grey .R_4col-fullwidth .summary { padding: 0 7px; }
.bg-grey .R_4col-fullwidth .date { margin-left: 7px; }



/*R_featured-video */
.R_featured-video { position: relative; }
.R_featured-video .image img { width: 100%; height: auto; }
.R_featured-video .caption-sub1 { position: absolute; left: 0; right: 0; bottom: 0; width: 100%; padding: 7px 15px; line-height: 1.1em; vertical-align: bottom; }
.R_featured-video .caption-sub1 h3 { font-weight: 700; color: #FFFFFF; line-height: 1.1em; padding: 0; margin: 0 0 0.3em 0; text-shadow: 0px 0px 3px rgba(0, 0, 0, 1); }
.R_featured-video .caption-sub1 h3 a { font-size: 24px; color: #FFFFFF; }
.R_featured-video .caption-sub1 a { font-size: 20px; color: #D3D3D3; line-height: 1.2em; }
.R_featured-video .caption-sub1 .sub1 a { color: #D3D3D3 }
.R_featured-video .caption-sub1 .date { font-size: 12px; ; color: #FFFFFF; line-height: 1em; margin-top: 5px; }
/*[class^=col-] .R_featured-video {margin:0 -15px;}*/
.col-lg-8 .R_featured-video { border: 4px solid #A8A8A8; border-right: 2px solid #A8A8A8; border-bottom: 9px solid #A8A8A8; }
.R_featured-video .date { font-size: 14px; color: #FFFFFF; line-height: 1em; margin: 7px 0; padding-left: 7px; border-left: 2px solid; border-color: #e91802; text-transform: uppercase }
.R_featured-video .t-category { font-size: 12px; color: #FFFFFF; line-height: 1em; margin: 0; padding-right: 7px; border-right: 12px solid; border-color: #BB0006; text-transform: uppercase; float: right }
.R_featured-video .t-category a { font-size: 12px; line-height: 1em; color: #FFFFFF; }
.R_featured-video .teaser-overlay { width: 100%; height: 100%; position: absolute; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+33,000000+100&0.1+33,1+100 */ background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 33%, rgba(0,0,0,1) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 33%, rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(0,0,0,0.1) 33%, rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#000000', GradientType=0 ); /* IE6-9 */
background-position-y: -1px; bottom: -1px; -webkit-transition: all 1s linear; -moz-transition: all 1s linear; -o-transition: all 1s linear; transition: all 1s linear; }
.R_featured-video .teaser-overlay:hover { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+33,000000+100&0+33,1+100 */ background: -moz-linear-gradient(top, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000', GradientType=0 ); /* IE6-9 */
background-position-y: -1px; bottom: -1px; -webkit-transition: all 1s linear; -moz-transition: all 1s linear; -o-transition: all 1s linear; transition: all 1s linear; }
/* Microsoft Edge Browser 12+ (All) - @supports method */
@supports (-ms-accelerator:true) {
.col-lg-8 .R_featured-video {
border-bottom:8px solid #A8A8A8;
}
}
/*Epicks_w3col*/
.Epicks_w3col { background: #FFFFFF; }
.Epicks_w3col h3 { background-color: #cccccc; margin: 0; line-height: 1.1em; }
.Epicks_w3col h3 a { }
.Epicks_w3col .caption { background-color: #FFFFFF; text-overflow: ellipsis; }
.Epicks_w3col .caption .summary { font-size: 14px; line-height: 1.1em; height: 4em; padding: 0; }
/*Editors Picks*/
/*Epicks-main*/
.Epicks-main h3 { font-size: 20px !important; font-weight: 700 !important; color: #4A4A4A !important; text-align: right !important; line-height: 1em !important; margin-bottom: 18px; text-transform: uppercase; }
.Epicks-main1 { position: relative; margin-bottom: 30px; }
.Epicks-main1 .image img { width: 100%; height: auto; }
.Epicks-main1 .caption-sub1 { position: absolute; left: 0; right: 0; bottom: 0; width: 100%; padding: 7px 15px; line-height: 1.1em; vertical-align: bottom; }
.Epicks-main1 .caption-sub1 h3 { font-weight: 700; color: #FFFFFF; line-height: 1.1em; padding: 0; margin: 0 0 0.3em 0; text-shadow: 0px 0px 3px rgba(0, 0, 0, 1); }
.Epicks-main1 .caption-sub1 h3 a { font-size: 26px; color: #FFFFFF; }
.Epicks-main1 .caption-sub1 a { font-size: 20px; color: #D3D3D3; line-height: 1.2em; }
.Epicks-main1 .caption-sub1 .sub1 a { color: #D3D3D3 }
.Epicks-main1 .caption-sub1 .date { font-size: 12px; ; color: #FFFFFF; line-height: 1em; margin-top: 5px; }
/*[class^=col-] .Epicks-main1 {margin:0 -15px;}*/
.col-lg-8 .Epicks-main1 { border: 4px solid #A8A8A8; border-right: 2px solid #A8A8A8; border-bottom: 9px solid #A8A8A8; }
.Epicks-main1 .date { font-size: 14px; color: #FFFFFF; line-height: 1em; margin: 7px 0; padding-left: 7px; border-left: 2px solid; border-color: #e91802; text-transform: uppercase }
.Epicks-main1 .t-category { font-size: 12px; color: #FFFFFF; line-height: 1em; margin: 0; padding-right: 7px; border-right: 12px solid; border-color: #BB0006; text-transform: uppercase; float: right }
.Epicks-main1 .t-category a { font-size: 12px; line-height: 1em; color: #FFFFFF; }
.Epicks-main1 .teaser-overlay { width: 100%; height: 100%; position: absolute; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+33,000000+100&0.1+33,1+100 */ background: -moz-linear-gradient(top, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#000000', GradientType=0 ); /* IE6-9 */
background-position-y: -1px; bottom: -1px; -webkit-transition: all 1s linear; -moz-transition: all 1s linear; -o-transition: all 1s linear; transition: all 1s linear; }
.Epicks-main1 .teaser-overlay:hover { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+33,000000+100&0+33,1+100 */ background: -moz-linear-gradient(top, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000', GradientType=0 ); /* IE6-9 */
background-position-y: -1px; bottom: -1px; -webkit-transition: all 1s linear; -moz-transition: all 1s linear; -o-transition: all 1s linear; transition: all 1s linear; }

/* Microsoft Edge Browser 12+ (All) - @supports method */
@supports (-ms-accelerator:true) {
.col-lg-8 .Epicks-main1 {
border-bottom:8px solid #A8A8A8;
}
}
/*Epicks-sub*/
.Epicks-sub { margin-bottom: 15px; }
.Epicks-sub img { width: 100%; height: auto; }
.Epicks-sub .thumbnail { margin-bottom: 7px; }
.Epicks-sub .title h3 { font-size: 18px; line-height: 1.2em; font-weight: 700; margin-bottom: 12px; margin-top: 0; background-color: #E6E6E6; padding: 7px; display: inline-block; /* or inline-block */ text-overflow: ellipsis; word-wrap: break-word; overflow: hidden; max-height: 4em; }
.Epicks-sub h3 a, .Epicks-sub .caption1 a { color: #212121; }
.Epicks-sub .caption1 { line-height: 1.2em; position: relative; }
.Epicks-sub .summary strong, .Epicks-sub .summary { font-size: 16px; font-weight: 400; color: #212121; line-height: 1.2em; padding: 0; margin: 0; height: auto; display: inline-block; /* or inline-block */ text-overflow: ellipsis; word-wrap: break-word; overflow: hidden; max-height: 3.6em; }
.Epicks-sub .pre-date { height: 32px; }
.Epicks-sub .summary strong .date, .Epicks-sub .date { position: absolute; bottom: 0; font-size: 12px; font-weight: 400; line-height: 1em; margin-top: 16px; margin-bottom: 7px; padding-left: 7px; border-left: 3px solid; border-color: #ce0000; text-transform: uppercase }
/*fix*/
.bg-grey .Epicks-sub .caption1, .bg-grey .Epicks-sub .caption1 h3 { background-color: #FFFFFF; }
.bg-grey .Epicks-sub .caption1 h3 { padding-left: 0; padding-right: 0; }
.bg-grey .Epicks-sub .caption1 { padding-left: 10px; }

/*Epicks-list*/
.Epicks-list { background-color: #D9D9D9; }
.Epicks-list ol { margin: 0; padding: 0; counter-reset: my-badass-counter; list-style: none; counter-reset: my-badass-counter; }
.Epicks-list-h3 { background-color: #B79346; line-height: 1.8em;word-spacing: 0.5em;margin: 0; padding: 15px 15px 12px 15px; font-size: 24px; font-weight: 700 !important; color: #FFFFFF !important; text-transform: uppercase; }
.Epicks-list ol li { color: #D4D4D4 !important; position: relative; margin: 0; padding: 24px; padding-left: 50px; border-bottom: 1px solid #BFBFBF; }
.Epicks-list ol li:hover { background-color: #CCCCCC; }
.Epicks-list ol li a { color: #212121 !important; font-size: 20px; line-height: 1.1em; }
/*.Epicks-list ol li:hover a { color: #FFFFFF !important; }*/
.Epicks-list ol li:before { content: counter(my-badass-counter); counter-increment: my-badass-counter; position: absolute; left: 20px; top: 20px; font-size: 32px; line-height: 1em; font-weight: 700;color:#212121; }

/*grey bg fix*/
.bg-grey .R_w3col-vertical .title h3 { background-color: #FFFFFF; margin-bottom: 0; }
.bg-grey .R_w3col-vertical .summary { padding-left: 7px; padding-right: 7px; }
.bg-grey .R_w3col-vertical .date { margin-bottom: 12px !important; }
.bg-grey .R_w3col-vertical .date-line { padding-left: 7px !important; }
/*combined-sub1*/
.combined-sub1 { position: relative; margin-bottom: 15px; }
.combined-sub1 .image img { width: 100%; height: auto; }
.combined-sub1 .caption-sub1 { position: absolute; left: 0; right: 0; bottom: 0; width: 100%; padding: 7px 15px; line-height: 1.1em; vertical-align: bottom; }
.combined-sub1 .caption-sub1 h3 { font-weight: 700; color: #FFFFFF; line-height: 1.1em; padding: 0; margin: 0 0 0.3em 0; text-shadow: 0px 0px 3px rgba(0, 0, 0, 1); }
.combined-sub1 .caption-sub1 h3 a { font-size: 26px; color: #FFFFFF; }
.combined-sub1 .caption-sub1 a { color: #D3D3D3; line-height: 1.2em; }
.combined-sub1 .caption-sub1 .sub1 a { color: #D3D3D3 }
.combined-sub1 .caption-sub1 .date { font-size: 12px; ; color: #FFFFFF; line-height: 1em; margin-top: 5px; }
/*[class^=col-] .combined-sub1 {margin:0 -15px;}*/
.col-lg-8 .combined-sub1 { border: 4px solid #A8A8A8; border-right: 2px solid #A8A8A8; border-bottom: 9px solid #A8A8A8; }
.combined-sub1 .date { font-size: 14px; color: #FFFFFF; line-height: 1em; margin: 7px 0; padding-left: 7px; border-left: 2px solid; border-color: #e91802; text-transform: uppercase }
.combined-sub1 .t-category { font-size: 12px; color: #FFFFFF; line-height: 1em; margin: 0; padding-right: 7px; border-right: 12px solid; border-color: #BB0006; text-transform: uppercase; float: right }

.combined-sub1 .teaser-overlay { width: 100%; height: 100%; position: absolute; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+33,000000+100&0.1+33,1+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000', GradientType=0 ); /* IE6-9 */
background-position-y: -1px; bottom: -1px; -webkit-transition: all 1s linear; -moz-transition: all 1s linear; -o-transition: all 1s linear; transition: all 1s linear; }


.combined-sub1 .teaser-overlay:hover { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+33,000000+100&0+33,1+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000', GradientType=0 ); /* IE6-9 */
background-position-y: -1px; bottom: -1px; -webkit-transition: all 1s linear; -moz-transition: all 1s linear; -o-transition: all 1s linear; transition: all 1s linear; }

/* Microsoft Edge Browser 12+ (All) - @supports method */
@supports (-ms-accelerator:true) {
.col-lg-8 .combined-sub1 {
border-bottom:8px solid #A8A8A8;
}
}


/*res-frontpage-3col-group*/
.res-frontpage-3col-group {margin-bottom:15px;}
.res-frontpage-3col-group img {width:100%;height:auto;}
.res-frontpage-3col-group .thumbnail {margin-bottom:7px;}
.res-frontpage-3col-group .title h3 {font-size:18px;line-height:1.2em;font-weight:700;margin-bottom:12px;}
.res-frontpage-3col-group h3 a,
.res-frontpage-3col-group .caption1 a {color:#4a4a4a;}
.res-frontpage-3col-group .caption1 {line-height:1.2em;position:relative;}
.res-frontpage-3col-group .summary strong,
.res-frontpage-3col-group .summary {font-size:16px;font-weight:400; color:#4a4a4a;line-height:1.2em;padding:0;margin:0; height:auto;}
.res-frontpage-3col-group .pre-date {height:32px;}
.res-frontpage-3col-group .summary strong .date,
.res-frontpage-3col-group .date {position:absolute; bottom:0;font-size:12px;font-weight:400;line-height:1em;color:#ce0000;margin-top:16px;margin-bottom:7px;padding-left:7px;border-left:2px solid; border-color: #ce0000; text-transform:uppercase}
.bg-grey  .res-frontpage-3col-group .caption1 {padding:0 12px 12px 12px;background-color:#FFFFFF;}






/*combined-sub2*/

.combined-sub2 {position:relative;}
.combined-sub2 .image img {width:100%;height:auto;z-index:1}
.combined-sub2 .caption-sub2 {position:absolute;left: 0;right: 0;bottom: 0;width:100%; padding:7px 15px;line-height:1.1em;z-index:3; margin-bottom:3px;}
.combined-sub2 .caption-sub2 h3 {font-weight:700;color:#FFFFFF;line-height:0.9em;padding:0;margin:0 0 0.3em 0;text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);}
.combined-sub2 .caption-sub2 h3 a {font-size:14px;color:#FFFFFF;line-height:0.9em;}
.combined-sub2 .caption-sub2 .sub1 a {color:#D3D3D3}
.combined-sub2 .date {font-size:11px;color:#FFFFFF;line-height:1em;margin-top:7px;padding-left:7px;border-left:2px solid; border-color: #e91802; text-transform:uppercase}
.combined-sub2 .t-category {font-size:10px;color:#FFFFFF;line-height:1em;margin:0;padding-right:7px;border-right:10px solid; border-color: #BB0006; text-transform:uppercase;float:right}

/*[class^=col-] .combined-sub2 {margin:0 -15px;}*/
.col-lg-8 .combined-sub2 {border:4px solid #A8A8A8;border-right:2px solid #A8A8A8;border-bottom:9px solid #A8A8A8;}
.combined-sub2 .teaser-overlay {
width:100%;
height:100%;
position:absolute;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+33,000000+100&0.1+33,1+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 33%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 33%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
background-position-y: -1px; bottom: -1px;
-webkit-transition: all 1s linear;
-moz-transition: all 1s linear;
-o-transition: all 1s linear;
transition: all 1s linear;
}
.combined-sub2 .teaser-overlay:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+33,000000+100&0+33,1+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 33%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 33%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 33%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
background-position-y: -1px; bottom: -1px;
-webkit-transition: all 1s linear;
-moz-transition: all 1s linear;
-o-transition: all 1s linear;
transition: all 1s linear;

}
/* Microsoft Edge Browser 12+ (All) - @supports method */
@supports (-ms-accelerator:true) { .col-lg-8 .combined-sub2 { border-bottom:8px solid #A8A8A8; } }


.embassies-contact .ambassador-interview h3 {line-height:0.6em !important;}
.amb-subtitle {font-size:11px;line-height:1em !important;}






/*advert-md-3*/
.advert-md-3 a .link
{font-family: 'didotregular', 'Open Sans', sans-serif;font-size: 18px;line-height: 1.2em;font-weight: 700;margin-top: 0;margin-bottom: 12px;background-color: #E6E6E6;padding: 7px;color:#212121 !important;}
.advert-md-3 a .link.ad-lorenz {background-color: #1199A9; color:#FFFFFF !important;}
.advert-md-3 a .link
{font-family: 'didotregular', 'Open Sans', sans-serif;font-size: 18px;line-height: 1.2em;font-weight: 700;margin-top: 0;margin-bottom: 0;background-color: #E6E6E6;padding: 7px;color:#212121 !important;}
.advert-md-3 .summary {background-color: #FFFFFF;font-size:16px;line-height:1.2em;padding:7px;}



/*tagged-headline*/
.tagged-headline .tagged-headline h3 { font-size: 22px; }
.tagged-headline h3.Editors-Picks:before { content: " "; display: inline-block; margin-right: 0.5em; border-left: 3px solid #ffda2e; height: 0.75em; padding: 0; width: 0; }
.tagged-headline h3.gold:before { content: " "; display: inline-block; margin-right: 0.5em; border-left: 3px solid #E6AC00; height: 0.75em; padding: 0; width: 0; }
/*tags*/
.module__title__link { color: #4a4a4a; display: inline-block; }
.module__title__link.tag:before { height: 0.7em; border-left-width: 3px; }
.tag:before { content: " "; display: inline-block; margin-right: 0.5em; border-left: 2px solid #B79346; height: 0.75em; padding: 0; width: 0; }
/*.content *, .content *:before, *:after { -webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit; }*/

/*tag colors*/
/*.tag--cyan:before { border-color: #00B1F2 !important; }
.tag--magenta:before { border-color: #CF006E !important; }
.tag--yellow:before { border-color: #FFD900 !important; }
.tag--black:before { border-color: #000000 !important; }
.tag--red:before { border-color: #CE0000 !important; }
.tag--gold:before { border-color: #E6AC00 !important; }
.tag--blue:before { border-color: #0069CC !important; }
.tag--orange:before { border-color: #F27900 !important; }
.tag-Politics { border-color: #CE0000 !important; }
.tag-Tourism { border-color: #737373 !important; }
.tag-Culture { border-color: #2AB500 !important; }
.tag-Economy { border-color: #0077E6 !important; }
.tag-Society { border-color: #E6AC00 !important; }*/

.tag--cyan:before { border-color: #515153 !important; }
.tag--magenta:before { border-color: #B71319 !important; }
.tag--yellow:before { border-color: #B71319 !important; }
.tag--black:before { border-color: #515153 !important; }
.tag--red:before { border-color: #CE0000 !important; }
.tag--green:before { border-color: #B79346 !important; }
.tag--blue:before { border-color: #515153 !important; }
.tag--orange:before { border-color: #B79346 !important; }

.tag-Politics { border-color: #CE0000 !important; }
.tag-Tourism { border-color: #737373 !important; }
.tag-Culture { border-color: #2AB500 !important; }
.tag-Economy { border-color: #B79346 !important; }
.tag-Society { border-color: #E6AC00 !important; }
.tag-Arts { border-color: #B79346 !important; }


.tag--g:before { border-color: #575757 !important; }
.tag--g1:before { border-color: #575757 !important; }
.tag--g2:before { border-color: #3c3c3c !important; }
.tag--g3:before { border-color: #1d1d1d !important; }
.tag--y1:before { border-color: #f8ea1b !important; }
.tag--y2:before { border-color: #ffda2e !important; }
.tag--y3:before { border-color: #f9b233 !important; }
.tag--r1:before { border-color: #e7302a !important; }
.tag--r2:before { border-color: #e30613 !important; }
.tag--r3:before { border-color: #b30e0b !important; }







h3.Editors-Picks {font-size:24px;}
